Endpoint Vulnerability

Ubuntu Security Notice USN-2152-1

Description

Apache HTTP server could be made to crash if it received specially craftednetwork traffic.

Affected Products

apache2 - Apache HTTP server